<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="point">
<item><text>an excellent access _____ into Glacier National Park</text></item>
<item><text>Baja California is the crossing _____ for most illegal immigrants to the US.</text></item>
<item><text>This proved to be the turning _____ of the game.</text></item>
<item><text>The technology has reached a tipping _____.</text></item>
<item><text>The product sold at about a $100 price _____.</text></item>
</body>
</batch>

